<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AOKTPSAE</genie>
		<description>Increase Samson's energy gauge</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOKTZSAE</genie>
		<description>Increase Kikira's energy gauge</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXKTLIAP</genie>
		<description>Increase Gamm's energy gauge</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOKTGIGA</genie>
		<description>Increase K.O.'s energy gauge</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOKTISAE</genie>
		<description>Increase Samson's energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOKTTSAE</genie>
		<description>Increase Kikira's energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXKTYIAP</genie>
		<description>Increase Gamm's energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOKVAIGA</genie>
		<description>Increase K.O.'s energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZVEPXSN</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUZEZGE</genie>
		<description>Crystal ball adds 4 units to energy gauge</description>
	</cheat>
	<cheat enabled="0">
		<genie>AESXVPZE</genie>
		<description>Small hearts give 4 energy units</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXOVAGVG</genie>
		<description>Infinite heroes</description>
	</cheat>
</cheats>
